/*footer*/
.footer{ background: url("../images/header.png") repeat-x scroll 0 -315px transparent; height:270px; margin-top:100px;}
.footer .space{ padding-top:28px;}
.footer .f1 { height:230px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.8); font-family:'Arial'; text-align:left;}
.footer .f1 .title{ color:#8294a5; font-size:18px;}
.footer .f1 a{ color:#c4cad1; font-size:13px; line-height:28px; text-decoration:none; cursor:pointer;}
.footer .f1 a:hover{ color:#ff7a68;}
.footer .f2 { height:40px; line-height:40px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.9); font-family:'Arial';}
.footer .f2 .tex{ color:#5a636b; font-size:12px; }
.footer .f2 a{ color:#5a636b; font-size:12px; text-decoration:none;}
.footer .f2 a:hover{ color:#fff;}
.footer .sep{ background: url("../images/header_pic.png") repeat-x scroll -187px -134px transparent; width:6px; height:184px;}
.footer .nvestopic{ background: url("../images/header_pic.png") repeat-x scroll 0 -134px transparent; width:184px; height:184px; cursor:pointer; margin-top:-4px; margin-left:115px; margin-right:7px;}
.footer .nvesto{ text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); font-family:'Arial';}
.footer .nvesto .tip{ color:#8294a5; font-size:11px;}
.footer .nvesto .tex{ color:#8f98a1; font-size:13px; line-height:20px;}  
.footer .nvesto a{ color:#d5dae0; font-size:20px; text-decoration:none;}
.footer .nvesto a:hover{ color:#ff7a68;}